Trigger.AfterDelay(DateTime.Seconds(10), function()
	Media.DisplayMessage ("Standard rules apply for maximum build speed.", "CABAL", HSLColor.Yellow)
end)
Trigger.AfterDelay(DateTime.Seconds(22), function()
	Media.DisplayMessage ("Atom Bomb timer reduced from 9 min to 6 min.", "CABAL", HSLColor.Yellow)
end)
Trigger.AfterDelay(DateTime.Seconds(34), function()
	Media.DisplayMessage ("Oil Derricks give a buildable area.", "CABAL", HSLColor.Yellow)
end)
